<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Zero - Developed with love by TeslaThemes.com</title>
	<meta name="description" content="Great theme for creative people">
	<meta name="viewport" content="width=device-width, initial-scale=1"> <!-- Responsive helper -->

	<!-- Apple devices -->
	<link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" /> <!-- 152x152 -->
	<link rel="icon" href="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->

	<!-- For IE -->
	<!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]--> <!-- 16x16 -->

	<!-- For Mobile Windows -->
	<meta name="msapplication-TileColor" content="#D83434">
	<meta name="msapplication-TileImage" content="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->
	
	<!-- Fonts-->
	<link href='http://fonts.googleapis.com/css?family=Lora:400,700' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Oxygen:400,300,700' rel='stylesheet' type='text/css'>

	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/bootstrap-responsive.css">
    <link rel="stylesheet" href="css/screen.css">

 	

    <script src="js/jquery.js"></script>
    <script src="js/plugins/queryloader.js"></script>
    <script src="js/plugins/easing.js"></script>
    <script src="js/plugins/sticky.js"></script>
    <script src="js/plugins/viewport.js"></script>
    <script src="js/plugins/magnific-popup.js"></script>
    <script src="js/plugins/bigslide.js"></script>
    <script src="js/plugins/enquire.js"></script>
    <script src="js/plugins/jquery.finger.js"></script>
    <script src="js/plugins/simple-slider.js"></script>
    <script src="js/plugins/knob.js"></script>
    <script src="js/plugins/fitvids.js"></script>
    <script src="js/plugins/masonry.pkgd.min.js"></script>
    <script src="js/plugins/classie.js"></script>
    <script src="js/plugins/imagesloaded.js"></script>
    <script src="js/plugins/AnimOnScroll.js"></script>
    <script src="js/plugins/tubular.js"></script>
    <script src="js/plugins/swipebox.js"></script>
    <script src="js/plugins/scrolld.js"></script>
    <script src="js/plugins/appear.js"></script>

 	<script src="js/modernizr.js"></script>
</head>
<body>
	<div id="home" class="boxed-view">
		<header class="main-header clearfix">
			<!-- Header Shorcode Area -->
			<div class="header-bar">
				
			</div><!-- /.header-bar -->

			<div class="nav-bar sticky-bar"> <!-- .mega-menu helper class ued as switcher -->
				<div class="container">
					<div class="row">
						<div class="col-md-2">
							<!-- Logo Area -->
							<figure class="logo">
								<a href="index.html">
									<img src="img/logo.png" alt="Zero theme logo">
								</a>
							</figure>
						</div><!-- /.col-md-2 -->
						<div class="col-md-10">
							<!-- Menu Area -->
							<nav class="main-nav clearfix"> <!-- .mega-menu helper class ued as switcher -->
								<ul class="clean-list to-right"> <!-- .to-right, to-left, .center-me helper class-->
									<li class="current-menu-item">
										<a href="index.html">Home</a>
										<ul>
											<li><a href="home-two.html">Home business</a></li>
											<li><a href="home-blog.html">Home Blog</a></li>
											<li><a href="home-one-page.html">Home one page</a></li>
										</ul>
									</li>
									<li>
										<a href="features.html">Features</a>
										<ul>
											<li><a href="feature-grid.html">Grid</a></li>
											<li><a href="feature-typo.html">Typography</a></li>
											<li><a href="feature-buttons.html">Buttons</a></li>
											<li><a href="feature-alerts.html">Alerts</a></li>
											<li><a href="feature-form.html">Form</a></li>
											<li><a href="feature-icons.html">Icons</a></li>
											<li><a href="feature-quote.html">Quote</a></li>
											<li><a href="feature-table.html">Table</a></li>
											<li><a href="feature-dividers.html">Dividers</a></li>
											<li><a href="feature-accordion.html">Accordion</a></li>
											<li><a href="feature-pricing.html">Pricing tables</a></li>
											<li><a href="error.html">Eror 404 page</a></li>
										</ul>
									</li>
									<li>
										<a href="portfolio.html">Works</a>
										<ul>
											<li><a href="portfolio-grid.html">Portfolio Gallery</a></li>
											<li><a href="portfolio-grid-two.html">Portfolio Grid</a></li>
											<li><a href="portfolio-single.html">Single Portfolio</a></li>
										</ul>
									</li>
									<li>
										<a href="team.html">Team</a>
										<ul>
											<li><a href="team-single.html">Single member</a></li>
										</ul>
									</li>
									<li>
										<a href="blog.html">Blog</a>
										<ul>
											<li><a href="blog-list.html">Blog List Sidebar</a></li>
											<li><a href="blog-two-sidebar.html">Blog Two sidebars</a></li>
											<li><a href="blog-list-full.html">Blog List full</a></li>
											<li><a href="blog-two-col.html">Blog two col</a></li>
											<li><a href="blog-three-col.html">Blog three col</a></li>
											<li><a href="single-blog.html">Single Post</a></li>
											<li><a href="single-blog-two.html">Single Post Two</a></li>
										</ul>
									</li>
									<li><a href="contacts.html">Contact</a></li>
								</ul>
							</nav><!-- /.main-nav -->

						</div><!-- /.col-md-10 -->
					</div><!-- /.row -->
				</div><!-- /.container -->
			</div><!-- /.nav-bar -->
		</header> <!-- /.main-nav -->
		<!-- main content -->

		<section class="breadcrumbs-box">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<h4>Features</h4>
					</div> <!-- /.md-col-6 -->
					<div class="col-md-6">
						<ul class="clean-list to-right breadcrumb-items">
							<li><a href="index.html">Home</a></li>
							<li><span>Features</span></li>
						</ul> <!-- /.breadcrumb-items -->
					</div> <!-- /.md-col-6 -->
				</div> <!-- /.row -->
			</div> <!-- /.container -->
		</section> <!-- /.breadcrumbs-box -->

		<section class="box components-box">
			<div class="container">
				<div class="row">
					<div class="col-md-3">
						<aside class="main-sidebar">
							<div class="widget-item">
								<!-- <h2>Components</h2> --> <!-- Widget Title -->
								<ul class="menu-sidebar">
									<li><i class="icon-62"></i><a href="feature-grid.html">Grid</a></li>
									<li><i class="icon-77"></i><a href="feature-typo.html">Typography</a></li>
									<li><i class="icon-33"></i><a href="feature-buttons.html">Buttons</a></li>
									<li><i class="icon-41"></i><a href="feature-alerts.html">Alert box</a></li>
									<li><i class="icon-78"></i><a href="feature-form.html">Forms</a></li>
									<li class="active"><i class="icon-64"></i><a href="feature-icons.html">Font icon</a></li>
									<li><i class="icon-39"></i><a href="feature-quote.html">Testimonials</a></li>
									<li><i class="icon-59"></i><a href="feature-table.html">Tables</a></li>
									<li><i class="icon-71"></i><a href="feature-dividers.html">Dividers</a></li>
									<li><i class="icon-46"></i><a href="feature-accordion.html">Accordions</a></li>
									<li><i class="icon-44"></i><a href="feature-pricing.html">Pricing tables</a></li>
								</ul> <!-- /.menu-sidebar -->
							</div>
						</aside> <!-- /.main-sidebar -->
					</div> <!-- /.md-col-4 -->
					<div class="col-md-9">
						<div class="content-box">
							<h3 class="text-red title-article">Font icons glyphs</h3>
							<hr class="text-red">

							<ul class="demo-icons clean-list clearfix">
								<li><i class="icon-1" title="1"></i></li>
								<li><i class="icon-2" title="2"></i></li>
								<li><i class="icon-3" title="3"></i></li>
								<li><i class="icon-4" title="4"></i></li>
								<li><i class="icon-5" title="5"></i></li>
								<li><i class="icon-6" title="6"></i></li>
								<li><i class="icon-7" title="7"></i></li>
								<li><i class="icon-8" title="8"></i></li>
								<li><i class="icon-9" title="9"></i></li>
								<li><i class="icon-10" title="10"></i></li>
								<li><i class="icon-11" title="11"></i></li>
								<li><i class="icon-12" title="12"></i></li>
								<li><i class="icon-13" title="13"></i></li>
								<li><i class="icon-14" title="14"></i></li>
								<li><i class="icon-15" title="15"></i></li>
								<li><i class="icon-16" title="16"></i></li>
								<li><i class="icon-17" title="17"></i></li>
								<li><i class="icon-18" title="18"></i></li>
								<li><i class="icon-19" title="19"></i></li>
								<li><i class="icon-20" title="20"></i></li>
								<li><i class="icon-21" title="21"></i></li>
								<li><i class="icon-22" title="22"></i></li>
								<li><i class="icon-23" title="23"></i></li>
								<li><i class="icon-24" title="24"></i></li>
								<li><i class="icon-25" title="25"></i></li>
								<li><i class="icon-26" title="26"></i></li>
								<li><i class="icon-27" title="27"></i></li>
								<li><i class="icon-28" title="28"></i></li>
								<li><i class="icon-29" title="29"></i></li>
								<li><i class="icon-30" title="30"></i></li>
								<li><i class="icon-31" title="31"></i></li>
								<li><i class="icon-32" title="32"></i></li>
								<li><i class="icon-33" title="33"></i></li>
								<li><i class="icon-34" title="34"></i></li>
								<li><i class="icon-35" title="35"></i></li>
								<li><i class="icon-36" title="36"></i></li>
								<li><i class="icon-37" title="37"></i></li>
								<li><i class="icon-38" title="38"></i></li>
								<li><i class="icon-39" title="39"></i></li>
								<li><i class="icon-40" title="40"></i></li>
								<li><i class="icon-41" title="41"></i></li>
								<li><i class="icon-42" title="42"></i></li>
								<li><i class="icon-43" title="43"></i></li>
								<li><i class="icon-44" title="44"></i></li>
								<li><i class="icon-45" title="45"></i></li>
								<li><i class="icon-46" title="46"></i></li>
								<li><i class="icon-47" title="47"></i></li>
								<li><i class="icon-48" title="48"></i></li>
								<li><i class="icon-49" title="49"></i></li>
								<li><i class="icon-50" title="50"></i></li>
								<li><i class="icon-51" title="51"></i></li>
								<li><i class="icon-52" title="52"></i></li>
								<li><i class="icon-53" title="53"></i></li>
								<li><i class="icon-54" title="54"></i></li>
								<li><i class="icon-55" title="55"></i></li>
								<li><i class="icon-56" title="56"></i></li>
								<li><i class="icon-57" title="57"></i></li>
								<li><i class="icon-58" title="58"></i></li>
								<li><i class="icon-59" title="59"></i></li>
								<li><i class="icon-60" title="60"></i></li>
								<li><i class="icon-61" title="61"></i></li>
								<li><i class="icon-62" title="62"></i></li>
								<li><i class="icon-63" title="63"></i></li>
								<li><i class="icon-64" title="64"></i></li>
								<li><i class="icon-65" title="65"></i></li>
								<li><i class="icon-66" title="66"></i></li>
								<li><i class="icon-67" title="67"></i></li>
								<li><i class="icon-68" title="68"></i></li>
								<li><i class="icon-69" title="69"></i></li>
								<li><i class="icon-70" title="70"></i></li>
								<li><i class="icon-71" title="71"></i></li>
								<li><i class="icon-72" title="72"></i></li>
								<li><i class="icon-73" title="73"></i></li>
								<li><i class="icon-74" title="74"></i></li>
								<li><i class="icon-75" title="75"></i></li>
								<li><i class="icon-76" title="76"></i></li>
								<li><i class="icon-77" title="77"></i></li>
								<li><i class="icon-78" title="78"></i></li>
								<li><i class="icon-79" title="79"></i></li>
								<li><i class="icon-80" title="80"></i></li>
								<li><i class="icon-81" title="81"></i></li>
								<li><i class="icon-82" title="82"></i></li>
								<li><i class="icon-83" title="83"></i></li>
								<li><i class="icon-84" title="84"></i></li>
								<li><i class="icon-85" title="85"></i></li>
								<li><i class="icon-86" title="86"></i></li>
								<li><i class="icon-87" title="87"></i></li>
								<li><i class="icon-88" title="88"></i></li>
								<li><i class="icon-89" title="89"></i></li>
								<li><i class="icon-90" title="90"></i></li>
								<li><i class="icon-91" title="91"></i></li>
								<li><i class="icon-92" title="92"></i></li>
								<li><i class="icon-93" title="93"></i></li>
								<li><i class="icon-94" title="94"></i></li>
								<li><i class="icon-95" title="95"></i></li>
								<li><i class="icon-96" title="96"></i></li>
								<li><i class="icon-97" title="97"></i></li>
								<li><i class="icon-98" title="98"></i></li>
								<li><i class="icon-99" title="99"></i></li>
								<li><i class="icon-100" title="100"></i></li>
							</ul>
							<ul class="demo-icons clean-list clearfix">
								<li><i class="icon-101" title="101"></i></li>
								<li><i class="icon-102" title="102"></i></li>
								<li><i class="icon-103" title="103"></i></li>
								<li><i class="icon-104" title="104"></i></li>
								<li><i class="icon-105" title="105"></i></li>
								<li><i class="icon-106" title="106"></i></li>
								<li><i class="icon-107" title="107"></i></li>
								<li><i class="icon-108" title="108"></i></li>
								<li><i class="icon-109" title="109"></i></li>
								<li><i class="icon-110" title="110"></i></li>
								<li><i class="icon-111" title="111"></i></li>
								<li><i class="icon-112" title="112"></i></li>
								<li><i class="icon-113" title="113"></i></li>
								<li><i class="icon-114" title="114"></i></li>
								<li><i class="icon-115" title="115"></i></li>
								<li><i class="icon-116" title="116"></i></li>
								<li><i class="icon-117" title="117"></i></li>
								<li><i class="icon-118" title="118"></i></li>
								<li><i class="icon-119" title="119"></i></li>
								<li><i class="icon-120" title="120"></i></li>
								<li><i class="icon-121" title="121"></i></li>
								<li><i class="icon-122" title="122"></i></li>
								<li><i class="icon-123" title="123"></i></li>
								<li><i class="icon-124" title="124"></i></li>
								<li><i class="icon-125" title="125"></i></li>
								<li><i class="icon-126" title="126"></i></li>
								<li><i class="icon-127" title="127"></i></li>
								<li><i class="icon-128" title="128"></i></li>
								<li><i class="icon-129" title="129"></i></li>
								<li><i class="icon-130" title="130"></i></li>
								<li><i class="icon-131" title="131"></i></li>
								<li><i class="icon-132" title="132"></i></li>
								<li><i class="icon-133" title="133"></i></li>
								<li><i class="icon-134" title="134"></i></li>
								<li><i class="icon-135" title="135"></i></li>
								<li><i class="icon-136" title="136"></i></li>
								<li><i class="icon-137" title="137"></i></li>
								<li><i class="icon-138" title="138"></i></li>
								<li><i class="icon-139" title="139"></i></li>
								<li><i class="icon-140" title="140"></i></li>
								<li><i class="icon-141" title="141"></i></li>
								<li><i class="icon-142" title="142"></i></li>
								<li><i class="icon-143" title="143"></i></li>
								<li><i class="icon-144" title="144"></i></li>
								<li><i class="icon-145" title="145"></i></li>
								<li><i class="icon-146" title="146"></i></li>
								<li><i class="icon-147" title="147"></i></li>
								<li><i class="icon-148" title="148"></i></li>
								<li><i class="icon-149" title="149"></i></li>
								<li><i class="icon-150" title="150"></i></li>
								<li><i class="icon-151" title="151"></i></li>
								<li><i class="icon-152" title="152"></i></li>
								<li><i class="icon-153" title="153"></i></li>
								<li><i class="icon-154" title="154"></i></li>
								<li><i class="icon-155" title="155"></i></li>
								<li><i class="icon-156" title="156"></i></li>
								<li><i class="icon-157" title="157"></i></li>
								<li><i class="icon-158" title="158"></i></li>
								<li><i class="icon-159" title="159"></i></li>
								<li><i class="icon-160" title="160"></i></li>
								<li><i class="icon-161" title="161"></i></li>
								<li><i class="icon-162" title="162"></i></li>
								<li><i class="icon-163" title="163"></i></li>
								<li><i class="icon-164" title="164"></i></li>
								<li><i class="icon-165" title="165"></i></li>
								<li><i class="icon-166" title="166"></i></li>
								<li><i class="icon-167" title="167"></i></li>
								<li><i class="icon-168" title="168"></i></li>
								<li><i class="icon-169" title="169"></i></li>
								<li><i class="icon-170" title="170"></i></li>
								<li><i class="icon-171" title="171"></i></li>
								<li><i class="icon-172" title="172"></i></li>
								<li><i class="icon-173" title="173"></i></li>
								<li><i class="icon-174" title="174"></i></li>
								<li><i class="icon-175" title="175"></i></li>
								<li><i class="icon-176" title="176"></i></li>
								<li><i class="icon-177" title="177"></i></li>
								<li><i class="icon-178" title="178"></i></li>
								<li><i class="icon-179" title="179"></i></li>
								<li><i class="icon-180" title="180"></i></li>
								<li><i class="icon-181" title="181"></i></li>
								<li><i class="icon-182" title="182"></i></li>
								<li><i class="icon-183" title="183"></i></li>
								<li><i class="icon-184" title="184"></i></li>
								<li><i class="icon-185" title="185"></i></li>
								<li><i class="icon-186" title="186"></i></li>
								<li><i class="icon-187" title="187"></i></li>
								<li><i class="icon-188" title="188"></i></li>
								<li><i class="icon-189" title="189"></i></li>
								<li><i class="icon-190" title="190"></i></li>
								<li><i class="icon-191" title="191"></i></li>
								<li><i class="icon-192" title="192"></i></li>
								<li><i class="icon-193" title="193"></i></li>
								<li><i class="icon-194" title="194"></i></li>
								<li><i class="icon-195" title="195"></i></li>
								<li><i class="icon-196" title="196"></i></li>
								<li><i class="icon-197" title="197"></i></li>
								<li><i class="icon-198" title="198"></i></li>
								<li><i class="icon-199" title="199"></i></li>
								<li><i class="icon-200" title="200"></i></li>
								<li><i class="icon-201" title="201"></i></li>
								<li><i class="icon-202" title="202"></i></li>
								<li><i class="icon-203" title="203"></i></li>
								<li><i class="icon-204" title="204"></i></li>
								<li><i class="icon-205" title="205"></i></li>
								<li><i class="icon-206" title="206"></i></li>
								<li><i class="icon-207" title="207"></i></li>
								<li><i class="icon-208" title="208"></i></li>
								<li><i class="icon-209" title="209"></i></li>
								<li><i class="icon-210" title="210"></i></li>
								<li><i class="icon-211" title="211"></i></li>
								<li><i class="icon-212" title="212"></i></li>
								<li><i class="icon-213" title="213"></i></li>
								<li><i class="icon-214" title="214"></i></li>
								<li><i class="icon-215" title="215"></i></li>
								<li><i class="icon-216" title="216"></i></li>
								<li><i class="icon-217" title="217"></i></li>
								<li><i class="icon-218" title="218"></i></li>
								<li><i class="icon-219" title="219"></i></li>
								<li><i class="icon-220" title="220"></i></li>
								<li><i class="icon-221" title="221"></i></li>
								<li><i class="icon-222" title="222"></i></li>
								<li><i class="icon-223" title="223"></i></li>
								<li><i class="icon-224" title="224"></i></li>
								<li><i class="icon-225" title="225"></i></li>
								<li><i class="icon-226" title="226"></i></li>
								<li><i class="icon-227" title="227"></i></li>
								<li><i class="icon-228" title="228"></i></li>
								<li><i class="icon-229" title="229"></i></li>
								<li><i class="icon-230" title="230"></i></li>
								<li><i class="icon-231" title="231"></i></li>
								<li><i class="icon-232" title="232"></i></li>
								<li><i class="icon-233" title="233"></i></li>
								<li><i class="icon-234" title="234"></i></li>
								<li><i class="icon-235" title="235"></i></li>
								<li><i class="icon-236" title="236"></i></li>
								<li><i class="icon-237" title="237"></i></li>
								<li><i class="icon-238" title="238"></i></li>
								<li><i class="icon-239" title="239"></i></li>
								<li><i class="icon-240" title="240"></i></li>
								<li><i class="icon-241" title="241"></i></li>
								<li><i class="icon-242" title="242"></i></li>
								<li><i class="icon-243" title="243"></i></li>
								<li><i class="icon-244" title="244"></i></li>
								<li><i class="icon-245" title="245"></i></li>
								<li><i class="icon-246" title="246"></i></li>
								<li><i class="icon-247" title="247"></i></li>
								<li><i class="icon-248" title="248"></i></li>
								<li><i class="icon-249" title="249"></i></li>
								<li><i class="icon-250" title="250"></i></li>
								<li><i class="icon-251" title="251"></i></li>
								<li><i class="icon-252" title="252"></i></li>
								<li><i class="icon-253" title="253"></i></li>
								<li><i class="icon-254" title="254"></i></li>
								<li><i class="icon-255" title="255"></i></li>
								<li><i class="icon-256" title="256"></i></li>
								<li><i class="icon-257" title="257"></i></li>
								<li><i class="icon-258" title="258"></i></li>
								<li><i class="icon-259" title="259"></i></li>
								<li><i class="icon-260" title="260"></i></li>
								<li><i class="icon-261" title="261"></i></li>
								<li><i class="icon-262" title="262"></i></li>
								<li><i class="icon-263" title="263"></i></li>
								<li><i class="icon-264" title="264"></i></li>
								<li><i class="icon-265" title="265"></i></li>
								<li><i class="icon-266" title="266"></i></li>
								<li><i class="icon-267" title="267"></i></li>
								<li><i class="icon-268" title="268"></i></li>
								<li><i class="icon-269" title="269"></i></li>
								<li><i class="icon-270" title="270"></i></li>
								<li><i class="icon-271" title="271"></i></li>
								<li><i class="icon-272" title="272"></i></li>
								<li><i class="icon-273" title="273"></i></li>
								<li><i class="icon-274" title="274"></i></li>
								<li><i class="icon-275" title="275"></i></li>
								<li><i class="icon-276" title="276"></i></li>
								<li><i class="icon-277" title="277"></i></li>
								<li><i class="icon-278" title="278"></i></li>
								<li><i class="icon-279" title="279"></i></li>
								<li><i class="icon-280" title="280"></i></li>
								<li><i class="icon-281" title="281"></i></li>
								<li><i class="icon-282" title="282"></i></li>
								<li><i class="icon-283" title="283"></i></li>
								<li><i class="icon-284" title="284"></i></li>
								<li><i class="icon-285" title="285"></i></li>
								<li><i class="icon-286" title="286"></i></li>
								<li><i class="icon-287" title="287"></i></li>
								<li><i class="icon-288" title="288"></i></li>
								<li><i class="icon-289" title="289"></i></li>
								<li><i class="icon-290" title="290"></i></li>
								<li><i class="icon-291" title="291"></i></li>
								<li><i class="icon-292" title="292"></i></li>
								<li><i class="icon-293" title="293"></i></li>
								<li><i class="icon-294" title="294"></i></li>
								<li><i class="icon-295" title="295"></i></li>
								<li><i class="icon-296" title="296"></i></li>
								<li><i class="icon-297" title="297"></i></li>
								<li><i class="icon-298" title="298"></i></li>
								<li><i class="icon-299" title="299"></i></li>
								<li><i class="icon-300" title="300"></i></li>
								<li><i class="icon-301" title="301"></i></li>
								<li><i class="icon-302" title="302"></i></li>
								<li><i class="icon-303" title="303"></i></li>
								<li><i class="icon-304" title="304"></i></li>
								<li><i class="icon-305" title="305"></i></li>
								<li><i class="icon-306" title="306"></i></li>
								<li><i class="icon-307" title="307"></i></li>
								<li><i class="icon-308" title="308"></i></li>
								<li><i class="icon-309" title="309"></i></li>
								<li><i class="icon-310" title="310"></i></li>
								<li><i class="icon-311" title="311"></i></li>
								<li><i class="icon-312" title="312"></i></li>
								<li><i class="icon-313" title="313"></i></li>
								<li><i class="icon-314" title="314"></i></li>
								<li><i class="icon-315" title="315"></i></li>
								<li><i class="icon-316" title="316"></i></li>
								<li><i class="icon-317" title="317"></i></li>
								<li><i class="icon-318" title="318"></i></li>
								<li><i class="icon-319" title="319"></i></li>
								<li><i class="icon-320" title="320"></i></li>
								<li><i class="icon-321" title="321"></i></li>
								<li><i class="icon-322" title="322"></i></li>
								<li><i class="icon-323" title="323"></i></li>
								<li><i class="icon-324" title="324"></i></li>
								<li><i class="icon-325" title="325"></i></li>
								<li><i class="icon-326" title="326"></i></li>
								<li><i class="icon-327" title="327"></i></li>
								<li><i class="icon-328" title="328"></i></li>
								<li><i class="icon-329" title="329"></i></li>
								<li><i class="icon-330" title="330"></i></li>
								<li><i class="icon-331" title="331"></i></li>
								<li><i class="icon-332" title="332"></i></li>
								<li><i class="icon-333" title="333"></i></li>
								<li><i class="icon-334" title="334"></i></li>
								<li><i class="icon-335" title="335"></i></li>
								<li><i class="icon-336" title="336"></i></li>
								<li><i class="icon-337" title="337"></i></li>
								<li><i class="icon-338" title="338"></i></li>
								<li><i class="icon-339" title="339"></i></li>
								<li><i class="icon-340" title="340"></i></li>
								<li><i class="icon-341" title="341"></i></li>
								<li><i class="icon-342" title="342"></i></li>
								<li><i class="icon-343" title="343"></i></li>
								<li><i class="icon-344" title="344"></i></li>
								<li><i class="icon-345" title="345"></i></li>
								<li><i class="icon-346" title="346"></i></li>
								<li><i class="icon-347" title="347"></i></li>
								<li><i class="icon-348" title="348"></i></li>
								<li><i class="icon-349" title="349"></i></li>
								<li><i class="icon-350" title="350"></i></li>
								<li><i class="icon-351" title="351"></i></li>
								<li><i class="icon-352" title="352"></i></li>
								<li><i class="icon-353" title="353"></i></li>
								<li><i class="icon-354" title="354"></i></li>
								<li><i class="icon-355" title="355"></i></li>
								<li><i class="icon-356" title="356"></i></li>
								<li><i class="icon-357" title="357"></i></li>
								<li><i class="icon-358" title="358"></i></li>
								<li><i class="icon-359" title="359"></i></li>
								<li><i class="icon-360" title="360"></i></li>
								<li><i class="icon-361" title="361"></i></li>
								<li><i class="icon-362" title="362"></i></li>
								<li><i class="icon-363" title="363"></i></li>
								<li><i class="icon-364" title="364"></i></li>
								<li><i class="icon-365" title="365"></i></li>
								<li><i class="icon-366" title="366"></i></li>
								<li><i class="icon-367" title="367"></i></li>
								<li><i class="icon-368" title="368"></i></li>
								<li><i class="icon-369" title="369"></i></li>
								<li><i class="icon-370" title="370"></i></li>
								<li><i class="icon-371" title="371"></i></li>
								<li><i class="icon-372" title="372"></i></li>
								<li><i class="icon-373" title="373"></i></li>
								<li><i class="icon-374" title="374"></i></li>
								<li><i class="icon-375" title="375"></i></li>
								<li><i class="icon-376" title="376"></i></li>
								<li><i class="icon-377" title="377"></i></li>
								<li><i class="icon-378" title="378"></i></li>
								<li><i class="icon-379" title="379"></i></li>
								<li><i class="icon-380" title="380"></i></li>
								<li><i class="icon-381" title="381"></i></li>
								<li><i class="icon-382" title="382"></i></li>
								<li><i class="icon-383" title="383"></i></li>
								<li><i class="icon-384" title="384"></i></li>
								<li><i class="icon-385" title="385"></i></li>
								<li><i class="icon-386" title="386"></i></li>
								<li><i class="icon-387" title="387"></i></li>
								<li><i class="icon-388" title="388"></i></li>
								<li><i class="icon-389" title="389"></i></li>
								<li><i class="icon-390" title="390"></i></li>
								<li><i class="icon-391" title="391"></i></li>
								<li><i class="icon-392" title="392"></i></li>
								<li><i class="icon-393" title="393"></i></li>
								<li><i class="icon-394" title="394"></i></li>
								<li><i class="icon-395" title="395"></i></li>
								<li><i class="icon-396" title="396"></i></li>
								<li><i class="icon-397" title="397"></i></li>
								<li><i class="icon-398" title="398"></i></li>
								<li><i class="icon-399" title="399"></i></li>
								<li><i class="icon-400" title="400"></i></li>
								<li><i class="icon-401" title="401"></i></li>
								<li><i class="icon-402" title="402"></i></li>
								<li><i class="icon-403" title="403"></i></li>
								<li><i class="icon-404" title="404"></i></li>
								<li><i class="icon-405" title="405"></i></li>
								<li><i class="icon-406" title="406"></i></li>
								<li><i class="icon-407" title="407"></i></li>
								<li><i class="icon-408" title="408"></i></li>
								<li><i class="icon-409" title="409"></i></li>
								<li><i class="icon-410" title="410"></i></li>
								<li><i class="icon-411" title="411"></i></li>
								<li><i class="icon-412" title="412"></i></li>
								<li><i class="icon-413" title="413"></i></li>
								<li><i class="icon-414" title="414"></i></li>
								<li><i class="icon-415" title="415"></i></li>
								<li><i class="icon-416" title="416"></i></li>
								<li><i class="icon-417" title="417"></i></li>
								<li><i class="icon-418" title="418"></i></li>
								<li><i class="icon-419" title="419"></i></li>
								<li><i class="icon-420" title="420"></i></li>
								<li><i class="icon-421" title="421"></i></li>
								<li><i class="icon-422" title="422"></i></li>
								<li><i class="icon-423" title="423"></i></li>
								<li><i class="icon-424" title="424"></i></li>
								<li><i class="icon-425" title="425"></i></li>
								<li><i class="icon-426" title="426"></i></li>
								<li><i class="icon-427" title="427"></i></li>
								<li><i class="icon-428" title="428"></i></li>
								<li><i class="icon-429" title="429"></i></li>
								<li><i class="icon-430" title="430"></i></li>
								<li><i class="icon-431" title="431"></i></li>
								<li><i class="icon-432" title="432"></i></li>
								<li><i class="icon-433" title="433"></i></li>
								<li><i class="icon-434" title="434"></i></li>
								<li><i class="icon-435" title="435"></i></li>
								<li><i class="icon-436" title="436"></i></li>
								<li><i class="icon-437" title="437"></i></li>
								<li><i class="icon-438" title="438"></i></li>
								<li><i class="icon-439" title="439"></i></li>
								<li><i class="icon-440" title="440"></i></li>
								<li><i class="icon-441" title="441"></i></li>
								<li><i class="icon-442" title="442"></i></li>
								<li><i class="icon-443" title="443"></i></li>
								<li><i class="icon-444" title="444"></i></li>
								<li><i class="icon-445" title="445"></i></li>
								<li><i class="icon-446" title="446"></i></li>
								<li><i class="icon-447" title="447"></i></li>
								<li><i class="icon-448" title="448"></i></li>
								<li><i class="icon-449" title="449"></i></li>
								<li><i class="icon-450" title="450"></i></li>
								<li><i class="icon-451" title="451"></i></li>
								<li><i class="icon-452" title="452"></i></li>
								<li><i class="icon-453" title="453"></i></li>
								<li><i class="icon-454" title="454"></i></li>
								<li><i class="icon-455" title="455"></i></li>
								<li><i class="icon-456" title="456"></i></li>
								<li><i class="icon-457" title="457"></i></li>
								<li><i class="icon-458" title="458"></i></li>
								<li><i class="icon-459" title="459"></i></li>
								<li><i class="icon-460" title="460"></i></li>
								<li><i class="icon-461" title="461"></i></li>
								<li><i class="icon-462" title="462"></i></li>
								<li><i class="icon-463" title="463"></i></li>
								<li><i class="icon-464" title="464"></i></li>
								<li><i class="icon-465" title="465"></i></li>
								<li><i class="icon-466" title="466"></i></li>
								<li><i class="icon-467" title="467"></i></li>
								<li><i class="icon-468" title="468"></i></li>
								<li><i class="icon-469" title="469"></i></li>
								<li><i class="icon-470" title="470"></i></li>
								<li><i class="icon-471" title="471"></i></li>
								<li><i class="icon-472" title="472"></i></li>
								<li><i class="icon-473" title="473"></i></li>
								<li><i class="icon-474" title="474"></i></li>
								<li><i class="icon-475" title="475"></i></li>
								<li><i class="icon-476" title="476"></i></li>
								<li><i class="icon-477" title="477"></i></li>
								<li><i class="icon-478" title="478"></i></li>
								<li><i class="icon-479" title="479"></i></li>
								<li><i class="icon-480" title="480"></i></li>
								<li><i class="icon-481" title="481"></i></li>
								<li><i class="icon-482" title="482"></i></li>
								<li><i class="icon-483" title="483"></i></li>
								<li><i class="icon-484" title="484"></i></li>
								<li><i class="icon-485" title="485"></i></li>
								<li><i class="icon-486" title="486"></i></li>
								<li><i class="icon-487" title="487"></i></li>
								<li><i class="icon-488" title="488"></i></li>
								<li><i class="icon-489" title="489"></i></li>
								<li><i class="icon-490" title="490"></i></li>
								<li><i class="icon-491" title="491"></i></li>
								<li><i class="icon-492" title="492"></i></li>
								<li><i class="icon-493" title="493"></i></li>
								<li><i class="icon-494" title="494"></i></li>
								<li><i class="icon-495" title="495"></i></li>
								<li><i class="icon-496" title="496"></i></li>
								<li><i class="icon-497" title="497"></i></li>
								<li><i class="icon-498" title="498"></i></li>
								<li><i class="icon-499" title="499"></i></li>
								<li><i class="icon-500" title="500"></i></li>
								<li><i class="icon-501" title="501"></i></li>
								<li><i class="icon-502" title="502"></i></li>
								<li><i class="icon-503" title="503"></i></li>
								<li><i class="icon-504" title="504"></i></li>
								<li><i class="icon-505" title="505"></i></li>
								<li><i class="icon-506" title="506"></i></li>
								<li><i class="icon-507" title="507"></i></li>
								<li><i class="icon-508" title="508"></i></li>
								<li><i class="icon-509" title="509"></i></li>
								<li><i class="icon-510" title="510"></i></li>
								<li><i class="icon-511" title="511"></i></li>
								<li><i class="icon-512" title="512"></i></li>
								<li><i class="icon-513" title="513"></i></li>
								<li><i class="icon-514" title="514"></i></li>
								<li><i class="icon-515" title="515"></i></li>
								<li><i class="icon-516" title="516"></i></li>
								<li><i class="icon-517" title="517"></i></li>
								<li><i class="icon-518" title="518"></i></li>
								<li><i class="icon-519" title="519"></i></li>
								<li><i class="icon-520" title="520"></i></li>
								<li><i class="icon-521" title="521"></i></li>
								<li><i class="icon-522" title="522"></i></li>
								<li><i class="icon-523" title="523"></i></li>
								<li><i class="icon-524" title="524"></i></li>
								<li><i class="icon-525" title="525"></i></li>
								<li><i class="icon-526" title="526"></i></li>
								<li><i class="icon-527" title="527"></i></li>
								<li><i class="icon-528" title="528"></i></li>
								<li><i class="icon-529" title="529"></i></li>
								<li><i class="icon-530" title="530"></i></li>
								<li><i class="icon-531" title="531"></i></li>
								<li><i class="icon-532" title="532"></i></li>
								<li><i class="icon-533" title="533"></i></li>
								<li><i class="icon-534" title="534"></i></li>
								<li><i class="icon-535" title="535"></i></li>
								<li><i class="icon-536" title="536"></i></li>
								<li><i class="icon-537" title="537"></i></li>
								<li><i class="icon-538" title="538"></i></li>
								<li><i class="icon-539" title="539"></i></li>
								<li><i class="icon-540" title="540"></i></li>
								<li><i class="icon-541" title="541"></i></li>
								<li><i class="icon-542" title="542"></i></li>
								<li><i class="icon-543" title="543"></i></li>
								<li><i class="icon-544" title="544"></i></li>
								<li><i class="icon-545" title="545"></i></li>
								<li><i class="icon-546" title="546"></i></li>
								<li><i class="icon-547" title="547"></i></li>
								<li><i class="icon-548" title="548"></i></li>
								<li><i class="icon-549" title="549"></i></li>
								<li><i class="icon-550" title="550"></i></li>
							</ul> <!-- /.demo-icons -->
							<hr>
							<h4>Icon helpers</h4>

							<ul class="demo-icons clean-list clearfix">
								<li><i class="icon-423 text-dark-yellow" title="423"></i>
								<li><i class="icon-423 text-dark-yellow font-2x" title="423"></i></li>
								<li><i class="icon-423 text-dark-yellow font-3x" title="423"></i></li>
								<li><i class="icon-423 text-dark-yellow font-4x" title="423"></i></li>
								<li><i class="icon-423 text-dark-yellow font-5x" title="423"></i></li>
							</ul>

							<ul class="demo-icons clean-list clearfix">
								<li><i class="icon-423 text-white dark-blue" title="423"></i>
								<li><i class="icon-423 text-white dark-blue font-2x" title="423"></i></li>
								<li><i class="icon-423 text-white dark-blue font-3x" title="423"></i></li>
								<li><i class="icon-423 text-white dark-blue font-4x" title="423"></i></li>
								<li><i class="icon-423 text-white dark-blue font-5x" title="423"></i></li>
							</ul>
							


						</div> <!-- /.content-box -->
					</div> <!-- /.col-md-8 -->
				</div> <!-- /.row -->
			</div> <!-- /.container -->
		</section> <!-- /.components-box -->

		<footer class="main-footer">
			<!-- Footer widgets -->
			<div class="big-footer box">
				<div class="container">
					<div class="footer-sidebar row">
						<div class="col-md-3 widget">
							<h4>Good to know</h4>

							<div class="text-footer-widget text-grey">
								<p><i class="icon-462 text-dark-blue"></i> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam a provident ullam accusamus nemo.</p>
								<p><i class="icon-462 text-dark-blue"></i> Ad, doloribus, saepe, dolores maiores perspiciatis voluptatibus aperiam eos voluptate.</p>
								<p><i class="icon-462 text-dark-blue"></i> Aperiam eos voluptate vel praesentium omnis unde eligendi</p>
							</div>

						</div>
						
						<div class="col-md-3 widget post-widget">
							<h4>Recent posts</h4>
							<ul class="clean-list">
								<li>
									<a href="#">Magnam a provident ullam accusamus nemo maiores perspiciatis</a>
									<span>22.02.2014</span>
								</li>
								<li>
									<a href="#">Voluptas ipsam dolores eveniet iste totam magnam saepe quae dolor </a>
									<span>02.02.2014</span>
								</li>
								<li>
									<a href="#">Eveniet iste totam magnam saepe</a>
									<span>17.01.2014</span>
								</li>								
							</ul>							
						</div>
						<div class="col-md-3 widget archive-widget">
							<h4>Archives</h4>
							<ul class="clean-list">
								<li>
									<a href="#">February 2014</a>
								</li>
								<li>
									<a href="#">January 2014</a>
								</li>
								<li>
									<a href="#">December 2013</a>
								</li>
								<li>
									<a href="#">November 2013</a>
								</li>
								<li>
									<a href="#">October 2013</a>
								</li>								
							</ul>
						</div>
						<div class="col-md-3 widget">
							<h4>Flickr Photo</h4>
							<ul class="flickr-widget clean-list row" data-userid="54580982@N03" data-items="4">
							</ul>
						</div>
					</div><!-- /.row -->
				</div><!-- /.container -->
			</div><!-- /.big-footer -->
			<!-- Copyright section -->
			<div class="small-footer">
				<div class="container">
					<div class="row text-white">
						<div class="col-md-6">
							<p class="copyright text-dark">
								<span>copyright 2013</span>
								<a href="#" class="text-dark-blue">zero</a>
								<span> designed by</span>
								<a href="http://teslathemes.com" class="text-dark-blue">Teslathemes</a>	
							</p>
							</div>
						<div class="col-md-6">
							<ul class="inline-list social-links to-right">
								<li>
									<a href="#" class="button-sm"><i class="icon-161"></i></a>
								</li>
								<li>
									<a href="#" class="button-sm"><i class="icon-157"></i></a>
								</li>
								<li>
									<a href="#" class="button-sm"><i class="icon-146"></i></a>
								</li>
								<li>
									<a href="#" class="button-sm"><i class="icon-151"></i></a>
								</li>
							</ul>
						</div>
					</div> <!-- /.row -->
				</div>			
			</div><!-- /.small-footer -->			
		</footer><!-- /.main-footer -->
	</div><!-- /.boxed-view -->

	<!-- Scripts -->
	<script async src="js/options.js"></script>
</body>
</html>